.ct-portfolio-container article.ct-portfolio-item .ct-portfolio-item-outer .ct-portfolio-item-media figure > div.ct-logoList:before{
    display: none;
}

.ct-portfolio-container article.ct-portfolio-item .ct-portfolio-item-outer .ct-portfolio-item-media figure > div img.ct-colorImage{
    -webkit-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding: 10%;
}

.ie8 .ct-portfolio-container article.ct-portfolio-item .ct-portfolio-item-outer .ct-portfolio-item-media figure > div img.ct-colorImage{
    display: none;
}

.ct-portfolio-container article.ct-portfolio-item .ct-portfolio-item-outer .ct-portfolio-item-media figure:hover > div img.ct-colorImage{
    opacity: 1;
}

.ie8 .ct-portfolio-container article.ct-portfolio-item .ct-portfolio-item-outer .ct-portfolio-item-media figure:hover > div img.ct-colorImage{
    display: block;
}

